@charset "utf-8";@charset "UTF-8";
.image {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}

.image img {
	display: block;
	width: 100%;
	height: auto;
}

.box {
    padding-top: 3%;
    padding-bottom: 5%;
    margin:0 auto;
    text-align:center;
}

.box2 {
    padding-top: 5%;
    padding-bottom: 5%;
    margin:0 auto;
    text-align:center;
}

/* 縦ライン*/

 .vertical-line {
         width: 3px;
         height: 20px;
         background-color: #fff;
         margin: 0 auto;
}

/* ライン */
.line2000 {
    max-width: 1000px;
    margin: 0 auto;
    padding-bottom: 10px;
    border-top: 1px solid #000;
}

/* ボタン*/

.border {
    border: solid 0.5px;
    background-color: #fff;
    margin: 0 auto;
    padding: 0% 0.3% 0% 0.3%;
    font-size: 0.9em;
    color: #000000;
}

/* ブランドレイアウト*/

.container120 {
    display: grid;
    grid-template-columns: 0.15fr 0.15fr;
    grid-template-rows: 1fr 0.8fr;
    gap: 20px 5px;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas:
        "brand brand"
        "item1 item2";
    margin-top: 5%;
    justify-items: center;
}

.brand { grid-area: brand;
  padding:3%;
}

.item1 { grid-area: item1; 
    width: 150px;
    height: 40px;
    border-radius: 30px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 1.0em;
}

.item2 { grid-area: item2;
    width: 150px;
    height: 40px;
    border-radius: 30px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 1.0em;
}


/* レイアウト右*/

.container1119 {
    display: grid;
    grid-template-columns: 0.4fr 0.3fr;
    grid-template-rows: 1fr;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas: "photo20 photo30";
    gap: 1%;
    margin-top: 3%;
    padding-bottom: 3%;
}

.photo20 { grid-area: photo20; 
}

.photo30 { grid-area: photo30; 
}

/* レイアウト左*/

.container1121 {  display: grid;
  grid-template-columns: 0.3fr 0.4fr;
  grid-template-rows: 1fr;
  gap: 1%;
  grid-auto-flow: row;
  justify-content: center;
  align-content: center;
  grid-template-areas:
    "photo50 photo40";
   margin-top: 3%;
  padding-bottom: 3%;
}

.photo40 { grid-area: photo40; }

.photo50 { grid-area: photo50; }




/* クレジット */

.container119 {
    display: grid;
    grid-template-columns: 0.18fr 0.7fr;
    grid-template-rows: 1fr;
    gap: 5px 5px;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas: "photo40 crezit";
    margin-top: 5%;
}

.photo40 { grid-area: photo40; }

.crezit { grid-area: crezit; 
  font-size: 1.0em;
  line-height: 26px;
  width: 95%;
  text-align:left;
  font-family: "Roboto", sans-serif;
}


/* テキスト */

.text01 {
  font-size: 1.6em;
  line-height: 26px;
  width: 95%;
  margin: 0% auto;
  text-align:left;
  padding:3%;
  font-family: "Roboto", sans-serif;
}

.text02 {
  font-size: 1.1em;
  line-height: 26px;
  width: 95%;
  margin: 0% auto;
  text-align:left;
  padding:3%;
  font-family: "Roboto", sans-serif;
}

.font01 {
    font-size: 1.1em;
    text-align: center;
    line-height: 26px;
    padding-top: 5%;
    font-family: "Roboto", sans-serif;
}


section {
  max-width: 300px;
  margin: 0 auto;
  padding-bottom:3%;
}

a.btn_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #000;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 0 6% 0 12%;
  color: #000;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}
a.btn_02:hover {
  background: #000;
  color: #fff;
}
a.btn_02:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.btn_02:hover:before {
  border-color: transparent transparent transparent #fff;
}
}
/*===============================================
tablet
===============================================*/
@media (max-width:768px) {
 
section {
  max-width: 300px;
  margin: 0 auto;
}

a.btn_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #000;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 0 6% 0 12%;
  color: #000;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}
a.btn_02:hover {
  background: #000;
  color: #fff;
}
a.btn_02:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}
a.btn_02:hover:before {
  border-color: transparent transparent transparent #fff;
}

.box2 {
    padding-top: 5%;
    padding-bottom: 8%;
    margin:0 auto;
    text-align:center;
}
}
@media (max-width:768px) {
.container1119 {
    display: grid;
    grid-template-columns: 0.5fr 0.4fr;
    grid-template-rows: 1fr;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas: "photo20 photo30";
    gap: 1%;
    margin-top: 3%;
    padding-bottom: 3%;
}
.container1121 {
    display: grid;
    grid-template-columns: 0.4fr 0.5fr;
    grid-template-rows: 1fr;
    gap: 1%;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas: "photo50 photo40";
    margin-top: 3%;
    padding-bottom: 3%;
}
.text02 {
    font-size: 0.9em;
    line-height: 24px;
    width: 100%;
    margin: 0% auto;
    text-align: left;
    padding: 3%;
    font-family: "Roboto", sans-serif;
}
.crezit {
    grid-area: crezit;
    font-size: 0.7em;
    line-height: 22px;
    width: 95%;
    text-align: left;
    font-family: "Roboto", sans-serif;
}
}
/*===============================================
SMP
===============================================*/
@media (max-width: 430px) {
section {
  max-width: 300px;
  margin: 0 auto;
}
a.btn_02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #000;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  padding: 0 6% 0 12%;
  color: #000;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
  position: relative;
  transition-duration: 0.2s;
}

a.btn_02:hover {
  background: #000;
  color: #fff;
}

a.btn_02:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 0 7px 8px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  top: 50%;
  left: 6%;
  margin-top: -7px;
}

a.btn_02:hover:before {
  border-color: transparent transparent transparent #fff;
}

.font01 {
    font-size: 1.0em;
    text-align: center;
    line-height: 26px;
    padding-top: 5%;
    font-family: "Roboto", sans-serif;
    width: 95%;
    margin: 0 auto;
}

.container1119 {
    display: block;
    grid-template-columns: 0.4fr 0.3fr;
    grid-template-rows: 1fr;
    grid-auto-flow: row;
    justify-content: center;
    align-content: center;
    grid-template-areas: "photo20 photo30";
    gap: 1%;
    margin-top: 5%;
    padding: 3%;
}

.photo20 { grid-area: photo20; 
　 padding:1%;
}

.photo30 {
        grid-area: photo30;
        padding: 5% 0%;
        padding-top: 5%;
        padding-right: 0%;
        padding-bottom: 5%;
        padding-left: 0%;
        width: 90%;
        margin: auto;
}

.container1121 {
    display: block;
    align-content: center;
    margin-top: 3%;
    padding-bottom: 8%;
}

.photo40 { grid-area: photo40; 
   padding:1%;
}

.photo50 {
        grid-area: photo50;
        padding: 5% 0%;
        width: 90%;
        margin: auto;
}


.box2 {
    padding-top: 8%;
    padding-bottom: 15%;
    margin: 0 auto;
    text-align: center;
}
.text02 {
        font-size: 1.0em;
        line-height: 24px;
        width: 100%;
        margin: 0% auto;
        text-align: left;
        padding: 3%;
        font-family: "Roboto", sans-serif;
    }
.crezit {
        grid-area: crezit;
        font-size: 0.9em;
        line-height: 19px;
        width: 100%;
        text-align: left;
        font-family: "Roboto", sans-serif;
    }
}

@media (max-width: 320px) {
.font01 {
        font-size: 1.0em;
        text-align: center;
        line-height: 26px;
        padding-top: 5%;
        font-family: "Roboto", sans-serif;
        width: 98%;
        margin: 0 auto;
    }
}